@font-face{font-family:"Bitter-Regular";font-display:swap;src:url("bitter.eot");src:url("bitter.eot?#iefix")format("embedded-opentype"),
url("bitter.woff") format("woff"),
url("bitter.ttf") format("truetype");font-weight:400;font-style:normal;}
@font-face{font-family:"Bitter-Bold";font-display:swap;src:url("bitterbold.eot");src:url("bitterbold.eot?#iefix")format("embedded-opentype"),
url("bitterbold.woff") format("woff"),
url("bitterbold.ttf") format("truetype");font-weight:700;font-style:normal;}
.bold{font-family:"Bitter-Bold";font-display:swap;}
.light{font-family:"Bitter-Regular";font-display:swap;}
.medium{font-family:"Bitter-Regular";font-display:swap;}